﻿#accessible-floating-menu {
    position: fixed;
    top: 10px;
    right: 60px;
    /*background: #fff;*/
    padding: 7px;
    width: auto;
    display: flex;
    gap: 8px;
    align-items: center;
    z-index: 999;    
}

.accessible-button {
    background-color: #0e77bc;
    color: #fff;
    border-radius: 5px;
    border: 0;
    padding: 3px 9px;    
    height: 30px;    
    line-height: 25px;
}

/*#accessible-floating-menu-directory-client {    
    position: fixed;
    top: 0px;
    left: 0px;
   background: #fff;
    padding: 7px;
    width: auto;
    display: flex;
    gap: 8px;
    align-items: center;
    z-index: 9999;
}*/

#accessible-floating-menu-directory-client {
    background: #fff;
    padding: 7px;
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #cccccc63;
    position: fixed;
    width: 255px;
    top: 0;
    z-index: 1030;
    border-right: 1px solid #cccccc63;
}

#scalable-content {
    display: inline-block;
}

body {
    overflow-x: auto;
}

.high-contrast {
    background-color: black !important;
    color: yellow !important;
}

body.high-contrast h1,
body.high-contrast h2,
body.high-contrast h3,
body.high-contrast h4,
body.high-contrast h5,
body.high-contrast h6,
body.high-contrast p,
body.high-contrast span {
    color: yellow !important;
}

.high-contrast a {
    color: cyan !important;
}

.high-contrast button {
    background-color: yellow !important;
    color: black !important;
    border: 1px solid white;
}

@media only screen and (max-width:768px) {
    .accessible-button {
        padding: 2px 5px;
        height: 25px;
        line-height: 20px;
        font-size: 13px;
    }
}

/*---------------------------Yellow Accessbility Custom Css----------------------------------*/

/*.high-contrast .bg2 {
    background: #000000 !important;
}
.high-contrast .form-group label {
    color: yellow !important;
}
.high-contrast a {
    color: yellow !important;
}
.high-contrast .left{
    position:relative;
    z-index:1;
}
.high-contrast .left::before {
    content:"";
    position: absolute;
}
.high-contrast .navbar .navbar-menu-wrapper {
    background: #000000;
    height: 44px;
}

.high-contrast .navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown i {
    color: yellow;
}

.high-contrast .searchContainer,
.high-contrast .topHeader,
.high-contrast .unselectable1,
.high-contrast .company-search span,
.high-contrast .buttonFilter,
.high-contrast .alertbox1,
.high-contrast .box,
.high-contrast .settings-tab-content,
.high-contrast .company-search .box .part-2,
.high-contrast .sidebar .navbar-brand-wrapper,
.high-contrast .sidebar,
.high-contrast .updated-date{
    background: #000000 !important;
}
.high-contrast .navbar .navbar-menu-wrapper,
.high-contrast .sidebar .navbar-brand-wrapper {
    border-color: yellow;
}
.high-contrast .box {
    box-shadow: none;
}
.high-contrast .content-wrapper,
.high-contrast .sidebar .nav.sub-menu{
    background: #131314;
}

.high-contrast .sidebar .nav.sub-menu .nav-item .nav-link.active {
    color: #000000 !important;
    background: yellow !important;
}
.high-contrast .sidebar .nav.sub-menu .nav-item .nav-link.active i {
    color: yellow !important;
}

.high-contrast .unselectable1 {
    border-radius: 4px;
}
.high-contrast .selectedFilter{
    margin-left:0px !important;
}
.high-contrast .buttonFilter1 {
    padding:0px;
}
.high-contrast .selectedFilter,
.high-contrast .buttonFilter,
.high-contrast .settings-tab-content {
    padding-left: 15px;
    padding-right: 15px;
}
.high-contrast button.btn-common div img {
    filter: brightness(0%);
}
.high-contrast .alertbox1 {
    border: 1px solid yellow;
}
.high-contrast .settings-tab-content {
    padding-top: 0px;
}
.high-contrast .company-search .box .part-2 {
    border: 1px solid yellow;
}
.high-contrast .sidebar a,
.high-contrast .sidebar a span,
.high-contrast .updated-date {
    color: #ffffff !important;
}

.high-contrast button.btn-common strong,
.high-contrast button.btn-common div {
    font-weight: 700 !important;   
}

.high-contrast .tab-content {
    border: none;
}

.high-contrast .content-wrapper {
    padding: .75rem 0.75rem !important;
}

.high-contrast .searchContainer,
.high-contrast .buttonFilter > div {
    margin-left: 0px !important;
}

.high-contrast .dataTables_wrapper .dataTables_length,
.high-contrast .dataTables_wrapper .dataTables_filter,
.high-contrast .dataTables_wrapper .dataTables_info,
.high-contrast .dataTables_wrapper .dataTables_processing,
.high-contrast .dataTables_wrapper .dataTables_paginate {
    color: yellow;
}

.high-contrast table.dataTable tbody td,
.high-contrast table td {
    background: #000000 !important;
}

.high-contrast .unselectable1 .row,
.high-contrast .row.unselectable1 {
    background-color: transparent !important;
}

.high-contrast .table .limit-height:after {
    right: 0px;
}

.high-contrast .unselectable1 .card {
    background: #000000;
    border: 1px solid yellow;
    border-radius: 4px;
    box-shadow: none !important;
}

.high-contrast .row.unselectable1 {
    margin-top: 15px;
}

.high-contrast .contact-us.unselectable1 {
    padding: 0px 15px;
}

    .high-contrast .contact-us.unselectable1 .box.alertbox {
        margin-top: 0px !important;
    }

.high-contrast .nav-profile .dropdown-menu-right,
.high-contrast .search-resul.profile .alertbox {
    background: #000;
    border: 1px solid yellow !important;
}

.high-contrast .nav-profile .dropdown-item:hover {
    background: linear-gradient(to bottom, #faa71c 0%, #e36d11 100%);
}

.high-contrast .search-resul.profile .form-h {
    background: #000;
    padding-top: 15px;
}

.high-contrast .search-resul.profile form.form-control {
    padding: 0px;
}

.high-contrast .search-resul.profile ul li label.col-form-label {
    color: yellow;
}

.high-contrast .search-resul.profile .contact-us .box {
    border: 1px solid yellow;
    border-radius: 4px;
    min-height: 350px !important;
}

.high-contrast .table-style td,
.high-contrast .table-bordered td {
    border: 1px solid yellow !important;
    line-height: 1.5;
}

.high-contrast .unselectable1 .nav-tabs {
    margin-bottom: 0px !important;
    padding-bottom: 15px !important;
}

 .high-contrast .unselectable1 .nav-tabs .nav-link {
    background: linear-gradient(to bottom, #faa71c 0%, #e36d11 100%);
    margin-left: 15px;
}

*/


/*---------------------------White Accessbility Custom Css----------------------------------*/
body.high-contrast h1, body.high-contrast h2, body.high-contrast h3, body.high-contrast h4, body.high-contrast h5, body.high-contrast h6, body.high-contrast p, body.high-contrast span {
    color: #ffffff !important;
}
.high-contrast {
    background-color: black !important;
    color: #ffffff !important;
}
.high-contrast button {
    background-color: #ffffff !important;
    color: black !important;
    border: 1px solid white;
}

.high-contrast .bg2 {
    background: #000000 !important;
}

.high-contrast .form-group label {
    color: #ffffff !important;
}

.high-contrast a {
    color: #ffffff !important;
}

.high-contrast .left {
    position: relative;
    z-index: 1;
}

    .high-contrast .left::before {
        content: "";
        position: absolute;
    }

.high-contrast .navbar .navbar-menu-wrapper {
    background: #000000;
    height: 44px;
}

    .high-contrast .navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown i {
        color: #ffffff;
    }

.high-contrast .searchContainer,
.high-contrast .topHeader,
.high-contrast .unselectable1,
.high-contrast .company-search span,
.high-contrast .buttonFilter,
.high-contrast .alertbox1,
.high-contrast .box,
.high-contrast .settings-tab-content,
.high-contrast .company-search .box .part-2,
.high-contrast .sidebar .navbar-brand-wrapper,
.high-contrast .sidebar,
.high-contrast .updated-date{
    background: #000000 !important;
}

.high-contrast .navbar .navbar-menu-wrapper,
.high-contrast .sidebar .navbar-brand-wrapper,
.high-contrast .alertbox{
    border-color: #ffffff;
}

.high-contrast .box {
    box-shadow: none;
}

.high-contrast .content-wrapper,
.high-contrast .sidebar .nav.sub-menu{
    background: #131314;
}

.high-contrast .sidebar .nav.sub-menu .nav-item .nav-link.active {
    color: #000000 !important;
    background: #ffffff !important;
}

 .high-contrast .sidebar .nav.sub-menu .nav-item .nav-link.active i {
    color: #ffffff !important;
 }

.high-contrast .unselectable1 {
    border-radius: 4px;
}

.high-contrast .selectedFilter {
    margin-left: 0px !important;
}

.high-contrast .buttonFilter1 {
    padding: 0px;
}

.high-contrast .selectedFilter,
.high-contrast .buttonFilter,
.high-contrast .settings-tab-content {
    padding-left: 15px;
    padding-right: 15px;
}

.high-contrast button.btn-common div img {
    filter: brightness(0%);
}

.high-contrast .alertbox1 {
    border: 1px solid #ffffff;
}

.high-contrast .settings-tab-content {
    padding-top: 0px;
}

.high-contrast .company-search .box .part-2 {
    border: 1px solid #ffffff;
}

.high-contrast .sidebar a,
.high-contrast .sidebar a span,
.high-contrast .updated-date {
    color: #ffffff !important;
}

.high-contrast .tab-content {
    border: none;
}
.high-contrast .content-wrapper {
    padding: .75rem 0.75rem !important;
}
.high-contrast .searchContainer,
.high-contrast .buttonFilter > div{
    margin-left:0px !important;
}

.high-contrast .dataTables_wrapper .dataTables_length, 
.high-contrast .dataTables_wrapper .dataTables_filter, 
.high-contrast .dataTables_wrapper .dataTables_info, 
.high-contrast .dataTables_wrapper .dataTables_processing, 
.high-contrast .dataTables_wrapper .dataTables_paginate {
    color: #ffffff;
}

.high-contrast table.dataTable tbody td,
.high-contrast table td{
    background: #000000 !important;
}

.high-contrast .unselectable1 .row,
.high-contrast .row.unselectable1{
    background-color: transparent !important;
}
.high-contrast .table .limit-height:after {
    right: 0px;
}

.high-contrast .unselectable1 .card {
    background: #000000;
    border: 1px solid #fff;
    border-radius: 4px;
    box-shadow: none !important;
}

.high-contrast .row.unselectable1{
    margin-top:15px;
}

.high-contrast .contact-us.unselectable1{
    padding:0px 15px;
}

.high-contrast .contact-us.unselectable1 .box.alertbox{
    margin-top:0px !important;
}

.high-contrast .nav-profile .dropdown-menu-right,
.high-contrast .search-resul.profile .alertbox{
    background: #000;
    border: 1px solid #ffffff !important;
}

.high-contrast .nav-profile .dropdown-item:hover{
    background: linear-gradient(to bottom, #faa71c 0%, #e36d11 100%);
}

.high-contrast .search-resul.profile .form-h {
    background: #000;
    padding-top: 15px;
}

.high-contrast .search-resul.profile  form.form-control {
    padding: 0px;
}

.high-contrast .search-resul.profile ul li label.col-form-label {
    color: #fff;
}

.high-contrast .search-resul.profile .contact-us .box {
    border: 1px solid #fff;
    border-radius: 4px;
    min-height:350px !important;
}

.high-contrast .table-style td,
.high-contrast .table-bordered td {
    border: 1px solid #ffffff !important;
    line-height: 1.5;
}

.high-contrast .unselectable1 .nav-tabs {
    margin-bottom: 0px !important;
    padding-bottom: 15px !important;
}

.high-contrast .unselectable1 .nav-tabs .nav-link{
    background: linear-gradient(to bottom, #faa71c 0%, #e36d11 100%);
    margin-left:15px;
}

.high-contrast .content-user-contact-item .msg-icon,
.high-contrast .content-user-contact-item .mobile-icon,
.high-contrast .aside-user-detail-list img{
    filter: brightness(100);
}

.high-contrast .ui-dialog,
.high-contrast .ui-widget-content,
.high-contrast .modal-content,
.high-contrast .profile-html-data .card-box,
.high-contrast #txt-AddNote-description{
    background:#000000;
}

.high-contrast .selectedFilter form li, 
.high-contrast .selectedFilter form div.grup,
.high-contrast #txt-AddNote-description,
.high-contrast #change_profilepic .modal-content,
.high-contrast .selectedFilterPara form li,.high-contrast .selectedFilterPara form div.grup{
    border: 1px solid #fff !important;
    color: #ffffff !important;
}

.high-contrast table td a.companyurl,
.high-contrast .table .limit-height:after,
.high-contrast .tooltip .savecompanyname,
.high-contrast .savesearchname,
.high-contrast .expanddetails table tr td a,
.high-contrast a.download-center-name,
.high-contrast .help-section a{
    color:#eb9b00 !important;
}
.high-contrast table td a.anchor-notclick,
.high-contrast .content-tab-section .tabbable-panel .nav-tabs li.active a,
.high-contrast .content-user-name .fc-blue,
.high-contrast .modal-body .lbl-control,
.high-contrast .table-style td, #table-style th{
    color:#ffffff !important;
}
.high-contrast .content-tab-section .tabbable-panel .nav-tabs,
.high-contrast .sidebar .nav .nav-item.active > .nav-link,
.high-contrast .alertbox,
.high-contrast .addoncredits a span{
    background: #ffffff;
}

.high-contrast .addoncredits.active a{
    background:none !important;
}
.high-contrast .content-tab-section .tabbable-panel .nav-tabs{
    padding-bottom: 0px !important;
}
.high-contrast .content-tab-section .tabbable-panel .nav-tabs li a,
.high-contrast .sidebar .nav .nav-item.active > .nav-link,
.high-contrast .sidebar .nav .nav-item.active > .nav-link span,
.high-contrast .sidebar .nav .nav-item.active > .nav-link i,
.high-contrast .searchBox .searchBtn,
.high-contrast .alertbox .summ-print-text,
.high-contrast .addoncredits a span{
    color: #000000 !important;
}
.high-contrast #chngprf {
    background: #fff;
    color: #000000 !important;
}
.high-contrast table  tr td table tr td,
.high-contrast .expanddetails tr td{
    border:none !important;
}

.bnaics {
    margin-top: 6px;
    margin-right: 5px;
}

.high-contrast .bnaics {
    margin-top: 0px;
}
.high-contrast .stretch-card .card.card-shadow-primary {
    border-radius: 17px;
}
.high-contrast .sidebar .navbar-brand-wrapper .navbar-brand img,
.high-contrast .logo-sc img {
    filter: brightness(100);
}

.high-contrast .login-btn {
    background-color: #eb9b00 !important;
    color: #000000 !important;
    border: none !important;
}


.high-contrast #accessible-floating-menu-directory-client {
    background: #000;
}
div#alertBar {
    margin-top: 10px;
}

/*body.zoom-decrease .page-body-wrapper h1,
body.zoom-decrease .page-body-wrapper h2,
body.zoom-decrease .page-body-wrapper h3,
body.zoom-decrease .page-body-wrapper h4,
body.zoom-decrease .page-body-wrapper h5,
body.zoom-decrease .page-body-wrapper h6,
body.zoom-decrease .page-body-wrapper p,
body.zoom-decrease .page-body-wrapper li,
body.zoom-decrease .page-body-wrapper a,
body.zoom-decrease .page-body-wrapper button,
body.zoom-decrease .page-body-wrapper li a,
body.zoom-decrease .page-body-wrapper li span,
body.zoom-decrease .page-body-wrapper table td,
body.zoom-decrease #selected-parameters-count {
    font-size: 75% !important;
}
body.zoom-increase .page-body-wrapper h1,
body.zoom-increase .page-body-wrapper h2,
body.zoom-increase .page-body-wrapper h3,
body.zoom-increase .page-body-wrapper h4,
body.zoom-increase .page-body-wrapper h5,
body.zoom-increase .page-body-wrapper h6,
body.zoom-increase .page-body-wrapper p,
body.zoom-increase .page-body-wrapper a,
body.zoom-increase .page-body-wrapper button,
body.zoom-increase .page-body-wrapper li,
body.zoom-increase .page-body-wrapper li a,
body.zoom-increase .page-body-wrapper li span,
body.zoom-increase .page-body-wrapper table td,
body.zoom-increase #selected-parameters-count,
body.zoom-increase .page-body-wrapper label {
    font-size: 130% !important;
}*/

body.zoom-decrease .zoom-in-de,
body.zoom-decrease .zoom-in-de span,
body.zoom-decrease .zoom-in-de-after:after,
body.zoom-decrease .zoom-in-de-p p{
    font-size: 75% !important;
}

body.zoom-increase .zoom-in-de,
body.zoom-increase .zoom-in-de span,
body.zoom-increase .zoom-in-de-after:after,
body.zoom-increase .zoom-in-de-p p {
    font-size: 110% !important;
}

/*@media (max-width: 767px) {
    #accessible-floating-menu {
        right: 5px;
        transform: translateY(-50%);
        flex-direction: column;
        top: 50%;
    }
    .accessible-button {
        background-color: #ffffff;
        color: #0e77bc;
        width: 25px;
    }
}*/


.no-accessibility-version .fixed-top,
.accessibility-version .fixed-top {
    left: 0px;
    width: 100%;
}

/*.no-accessibility-version div#alertBar {
    margin-top: 40px;
}*/

@media (max-width: 767px) {
    #accessible-floating-menu {
        right: 0px;
        top: 0;
        background: #1076bc;
        width: 100%;
        justify-content: center;
    }

    .accessible-button {
        background-color: #ffffff;
        color: #0e77bc;
        width: 25px;
    }

    .no-accessibility-version #sidebar {
        top: 0px !important;
    }
    .accessibility-version .fixed-top {
        top: 40px;
    }
    #accessible-floating-menu-directory-client {
        width: 100%;
        background: #0f76bc;
    }
    .accessibility-version .scalable-content {
        margin-top: 40px;
    }
    .accessibility-version div#alertBar {
        margin-top: 45px;
    }

    .TopNavLi {
        display: flex;
        width: 100%;
        justify-content: center;
    }

    .libraryversion div#alertBar {
        margin-top: 15px;
    }
    .libraryversion #sidebar {
        top: 40px !important;
    }
    .libraryversion .navbar .navbar-menu-wrapper .navbar-nav .nav-item.dropdown .navbar-dropdown {
        top: 45px !important;
    }
}
